body {
	line-height:1.3333em;
}
::selection {
	background:#3295b7;
	color:#fff;
}
::-moz-selection {
	background:#3295b7;
	color:#fff;
}
h1, h2, h3, h4, h5, h6 {
	line-height:normal;
	margin:.5em 0;
	
}
p, ul, ol, table {
	margin-top:0;
	margin-bottom:1.3333em;
}
ul {
	margin-left:14px;
}
h1 {
	font-size:35px;
}
h2 {
	font-size:30px;
}
h3 {
	color:#00476c;
	font-size:22px;
}
h4 {
	color:#231f20;
	font-size:19px;
}
h5 {
	font-size:16px;
}
h6 {
	font-size:12px;
}
hr {
	border:3px solid #3295b7;
	margin:10px 0;
}
.alert .error {
	color:#b94a48;
	padding-left:20px;
}
.body-wrapper {
	overflow-x:hidden;
}
#main-container {
	position:relative;
}
#body-bg {
	background:url(../images/skeleton.jpg) no-repeat 50% -60px;
	bottom:0;
	position:absolute;
	right:-490px;
	top:0;
	width:738px;
}
#header {
	margin-bottom:5px;
	position:relative;
}
.logo {
	margin:27px 0 17px;
}
#content {
	padding-bottom:30px;
	position:relative;
}
.home .main {
	font-size:16px;
	line-height:1.4375em;
}
.right_sidebar .main {
	position:relative;
}
.powerSliderShell {
	margin-bottom:25px;
}
.powerSliderShell, .powerSliderContainer {
	width:auto !important;
}
.powerSlide {
	width:100% !important;
}
.powerSlide .largeText {
	background:none;
	bottom:0;
	font:40px/normal Georgia, "Times New Roman", Times, serif;
	padding:30px;
	width:43%;
}
.powerSliderPagination {
	bottom:auto !important;
	font-size:0;
	left:30px;
	top:15px;
	width:auto !important;
}
.powerSliderPagination a {
	background:#fff;
	border-radius:7px;
	height:14px;
	margin-right:10px;
	filter:alpha(opacity=50);
	opacity:.5;
	overflow:hidden;
	padding:0;
	text-indent:-2000em;
	width:14px;
}
.powerSliderPagination a.activeSlide {
	filter:alpha(opacity=100);
	opacity:1;
}
.main h1 {
	background-color:#00476c;
	color:#fff;
	font-size:25px;
	margin:0 0 20px;
	padding:15px 20px 8px;
}
.surgeons p {
	margin:0 0 5px;
	position:relative;
}
.surgeons p a:hover:after {
	background-color:#3096b8;
	background-color:rgba(48,150,184,.64);
	bottom:0;
	color:#fff;
	content:"click to find out more";
	font:34px/normal Georgia, "Times New Roman", Times, serif;
	left:0;
	padding-top:22%;
	position:absolute;
	right:0;
	text-align:center;
	top:0;
}
.surgeons h3 {
	font-size:17px;
	margin:0 0 15px;
}
.surgeons h3 a {
	color:#00476c;
}
.surgeons h3 small {
	color:#9ea0a3;
	font-size:12px;
}
.ccm-next-previous-wrapper {
	position:absolute;
	right:0;
	top:0;
	font-size:0;
}
.ccm-next-previous-parentlink {
	display:none;
}
.ccm-next-previous-previouslink, .ccm-next-previous-nextlink {
	border-left:3px solid #fff;
	height:52px;
	position:relative;
	width:48px;
}
.ccm-next-previous-previouslink a, .ccm-next-previous-nextlink a {
	display:block;
	font-size:0;
	height:100%;
	left:0;
	overflow:hidden;
	position:absolute;
	text-indent:-2000em;
	top:0;
	width:100%;
}
.ccm-next-previous-previouslink a:after, .ccm-next-previous-nextlink a:after {
	border:10px solid transparent;
	content:"";
	display:block;
	height:0;
	left:50%;
	margin:-10px 0 0 -5px;
	position:absolute;
	top:50%;
	width:0;
}
.ccm-next-previous-previouslink a:after {
	border-left:none;
	border-right-color:#fff;
}
.ccm-next-previous-nextlink a:after {
	border-left-color:#fff;
	border-right:none;
}
.surgeon-header {
	background-color:#3295b7;
	position:relative;
}
.surgeon-header-image {
	margin-right:-20px;
}
.surgeon-header-text {
	bottom:0;
	padding:20px;
	position:absolute;
}
.surgeon-header h2 {
	color:#00476c;
	font-size:27px;
	margin:0 0 5px;
	text-transform:none;
}
.surgeon-header h3 {
	color:#00476c;
	font-size:14px;
	margin:0 0 8px;
	text-transform:none;
}
.surgeon-header h4 {
	color:#fff;
	font-size:35px;
	margin:0;
	text-transform:none;
}
.surgeon-header-border hr {
	margin:10px 0 0;
}
.surgeon-header-border .span8 hr {
	margin-right:-10px;
}
.googleMapCanvas img {
	max-width:none;
}
.right_sidebar .main {
	margin-bottom:20px;
}
.sidebar, .sidebar li {
	font-size:12px;
	line-height:normal;
}
.sidebar h2 {
	margin-top:0;
}
.contact-card {
	background-color:#3295b7;
	margin-bottom:30px;
	padding:20px;
}
.contact-card, .contact-card h2, .contact-card a {
	color:#fff;
}
.contact-card h2 {
	font-size:26px;
}
.contact-card p {
	font:17px/normal Georgia, "Times New Roman", Times, serif;
	margin:0 0 5px;
}
.sidebar h4 {
	font:bold 15px/normal Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
#footer {
	position:relative;
}
.footer-contact {
	border-bottom:6px solid #9ea0a3;
	border-top:6px solid #9ea0a3;
}
.contact .footer-contact {
	border-bottom:none;
}
.contact .footer-contact > .row {
	display:none;
}
.footer-contact h3 {
	color:#9ea0a3;
	display:inline-block;
	font:40px/1em Georgia, "Times New Roman", Times, serif;
	margin:.375em 0;
}
.footer-contact h5 {
	margin:.8em 0 .3em;
}
.footer-contact p {
	color:#9ea0a3;
	display:inline-block;
	font:14px/1.2em Georgia, "Times New Roman", Times, serif;
	margin:0;
}
.footer-contact strong {
	color:#00476c;
	font-weight:normal;
}
.footer-bottom {
	font-size:12px;
	margin:15px 0 60px;
}
.footer-bottom, .footer-bottom a {
	color:#3295b7;
}